# Set the default behavior, in case people don't have core.autocrlf set.
* text=auto
# Explicitly declare text files you want to be normalized and converted to
# LF on checkout.
*.c text eol=lf
*.h text eol=lf
*.s text eol=lf
# Denote all files that are truly binary and should not be modified.
*.png binary
*.jpg binary
*.pdf filter=lfs diff=lfs merge=lfs -text
